<template>
  <v-footer style="margin-top: 1em;">
    <v-content>
      <v-row>
        <v-col>
          <v-card-text>
            <p class="caption">
              Reach us on
              <a
                target="_blank"
                rel="noopener noreferrer"
                href="https://discord.com/channels/740033663110217808/740033663110217811"
                >#discord</a
              >, feedback welcome! Interested in the topic?
              <a href="mailto:zkp.dochdoch@gmail.com">Write us!</a>
            </p>
            <div class="font-weight-medium caption">Authors</div>
            <p class="caption">
              Hartwig Mayer, Martin Scheerer <br />
              Ange Potier (artist)
            </p>
          </v-card-text>
        </v-col>
        <v-col>
          <v-card-text caption>
            <div class="font-weight-medium caption">Source code</div>
            <p class="caption">
              librustzcash
              <a
                target="_blank"
                rel="noopener noreferrer"
                href="https://github.com/adler99/librustzcash"
                >fork with logging</a
              >,
              <a
                target="_blank"
                rel="noopener noreferrer"
                href="https://github.com/zcash/librustzcash"
                >original</a
              >: Zcash algorithms
              <br />
              <a
                target="_blank"
                rel="noopener noreferrer"
                href="https://gitlab.com/dochdoch/snark_intro/snark_intro_server"
                >snark_intro_server</a
              >: rocket.rs based API and our 'playground' <br />
              <a
                target="_blank"
                rel="noopener noreferrer"
                href="https://gitlab.com/dochdoch/snark_intro/snark_intro_front"
                >snark_intro_front</a
              >: Vue based frontend, this page ;-)
            </p>
          </v-card-text>
        </v-col>
      </v-row>
    </v-content>
  </v-footer>
</template>
<script>
export default { name: "Footer" };
</script>
